[Author]
Language=Chinese Simplified
TranslatedBy= 蓝星天宇
TranslatorContact= guochuanqi1314@foxmail.com
TranslatorURL= http://www.appcgn.com/
LastUpdated= 2015年3月3日

[Language]
File1.Caption=文件
OpenChangelog1.Caption=打开更新日志
OpenEULA1.Caption=打开最终用户许可协议
Exit1.Caption=退出
Help1.Caption=帮助
Homepage1.Caption=主页
About1.Caption=关于
TabSheet1.Caption=文件校验
TabSheet2.Caption=字符串哈希值
TabSheet3.Caption=比较文件
TabSheet5.Caption=扫描文件夹
TabSheet7.Caption=验证校验
Label10.Caption=选择文件夹扫描：
Label11.Caption=文件掩码：
Button8.Caption=扫描
Button14.Caption=停止
Button11.Caption=过滤器
Button12.Caption=导出
Label66.Caption=比较两个文件
Label9.Caption=选择两个文件并查看它们是不同的。
Button6.Caption=比较
Label7.Caption=验证文件校验
Label8.Caption=选择一个文件并与已知MD5哈希值进行对比。
Button9.Caption=验证
Button16.Caption=粘贴
Label2.Caption=插入字符串计算哈希校验：
Button4.Caption=生成
Label12.Caption=字符串长度：
Button2.Caption=导出
Label1.Caption=选择文件计算哈希值校验
Button1.Caption=浏览...
Button15.Caption=导出
Label5.Caption=文件大小：
imgFacebookLike.Hint=关注我们的Facebook
imgDonate.Hint=支持这个项目
FrmSettings.Label6.Caption=选择语言：
FrmSettings.Caption=设置
FrmSettings.CheckBox1.Caption=添加到资源管理器上下文菜单
FrmSettings.Button1.Caption=关闭
FrmOutputFormat.Caption=过滤器
FrmOutputFormat.CheckBox2.Caption=递归扫描子文件夹
FrmOutputFormat.CheckBox3.Caption=只扫描有效的PE文件，如：exe，sys，dll 等等
FrmOutputFormat.CheckBox1.Caption=跳过0字节的空文件
FrmOutputFormat.Label1.Caption=可用变量：
FrmOutputFormat.Label2.Caption=填写您的自定义输出格式：
FrmOutputFormat.Label3.Caption=输出格式
FrmOutputFormat.Label4.Caption=自定义扫描

FrmOutputFormat.cbSkipHiddenFiles.Caption = 跳过标记为隐藏的文件
FrmOutputFormat.cbSkipSystemFiles.Caption = 跳过标记为系统文件的文件
FrmOutputFormat.cbSkipBiggerFiles.Caption = 跳过体积大于N MB的文件

FrmAbout.Label4.Caption=关注我们的Twitter
FrmAbout.Label5.Caption=关注我们的Facebook
FrmAbout.Label6.Caption=支持这个项目
FrmAbout.Caption=关于
Button18.Caption=剪贴板
Button7.Caption=浏览...
Button3.Caption=浏览...
Button5.Caption=浏览...
Button17.Caption=剪贴板
FrmSettings.CheckBox3.Caption=启动时最小化应用程序窗口
Label6.Caption=选择文件并验证：
Label20.Caption=在此处填写 MD5 校验值：
Label21.Caption=选择第一个文件：
Label22.Caption=选择第二个文件：
Label13.Caption=MD5 校验值：
Label14.Caption=SHA1 校验值：
Label15.Caption=SHA256 校验值：
Label16.Caption=SHA384 校验值：
Label17.Caption=SHA512 校验值：
cbMD5.Caption=MD5 校验值：
cbSHA1.Caption=SHA1 校验值：
cbSHA256.Caption=SHA256 校验值：
cbSHA384.Caption=SHA384 校验值：
cbSHA512.Caption=SHA512 校验值：
Settings1.Caption=设置
Configure1.Caption=配置

;Messages

FILE_NOT_EXIST=文件不存在。
SELECT_FILE=选择文件...
FILES_IDENTICAL=文件是相同的！
FILES_DIFFERENT=文件是不同的！
HASH_EMPTY=哈希值字段为空。
HASH_WRONG=哈希值字段错误。使用MD5哈希值（32个字符）。
MD5_CHECK_EQUAL=文件MD5校验相同！
MD5_CHECK_DIFFERENT=文件MD5校验不同！
DIR_NOT_FOUND=文件夹不存在。
FILES=文件
SELECT_FOLDER=选择文件夹
TEXTAREA_EMPTY=文本框为空。
WAIT=请稍候...

;New strings

Form1.Makeadonation1.Caption=捐助
Form1.Facebookpage1.Caption=Facebook主页
Form1.witterpage1.Caption=Twitter主页


